Critical Security Update for Adobe Flash Player


imagesAdobe has released a critical security update for their Flash Player application to address a vulnerability that could allow remote code execution.  Adobe published this news on their security bulletin Tuesday, February 04, 2014 and is advising users to update their Flash Players to the latest version for Windows, MAC, and Linux operating systems.

For more information on this vulnerability & update, here is an article posted on Computer Word website – Click Here

Adobe has provided information on how to check your version and how to download the update on their security bulletin – Click Here

Tags: ,

Comments & Responses

Comments are closed.